Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(634)

Unified Diff: build/linux/python_arch.sh

Issue 668069: Yet another try to hotfix the ARM builbots. Sigh.... (Closed) Base URL: svn://chrome-svn/chrome/trunk/src/
Patch Set: Created 10 years, 10 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/linux/python_arch.sh
===================================================================
--- build/linux/python_arch.sh (revision 40632)
+++ build/linux/python_arch.sh (working copy)
@@ -11,12 +11,12 @@
#
python=$(readlink -f "$1")
-if [ -z "$python" ]; then
+if [ ! -r "$python" ]; then
echo unknown
exit 0;
fi
file_out=$(file "$python")
-if [ -z "$file_out" ]; then
+if [ $? -ne 0 ]; then
echo unknown
exit 0;
fi
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698